
.collab {
    margin-bottom: 120px;
}

.collab__container {
    padding: 0;
}

.collab__wrapper {
    display: flex;
    flex-direction: column;
    gap: 28px;
    align-items: center;
    padding: 60px;
    border-radius: 8px;
    border: 1px solid var(--color-optional);
}

@media screen and (max-width: 1900px) {
    .collab__container {
        padding: 0 60px;
    }
}

@media screen and (max-width: 1200px) {
    .collab {
        margin-bottom: 36px;
    }

    .collab__container {
        padding: 32px 36px;
    }

    .collab__descr {
        margin-bottom: 12px;
    }
}

@media screen and (max-width: 650px) {
    .collab {
        margin-bottom: 0;
    }

    .collab__wrapper {
        padding: 36px;
        gap: 16px;
    }

    .collab__title {
        text-align: center;
        font-size: 21px;
        letter-spacing: normal;
    }

    .collab__container {
        padding: 32px 16px;
    }

    .collab__descr {
        margin-bottom: 6px;
    }

    .collab__btn {
        width: 100%;
    }
}

